@charset "utf-8";
/* core	================================================	*/

#main h2 {
	background: url(../img/common/contents/bg_head.png) no-repeat left top;
	width: 960px;
	height: 65px;
	position: relative;
	margin-bottom:-30px;
	z-index:0;
}

#main h2 p {
	color: #ffffff;
	font-family: 'Lobster', cursive; font-weight: 400; 
	font-size: 33px;
	line-height: 52px;
	letter-spacing: 0;
	padding-left: 55px;
}

#main #contents {
	width: 940px;
	/*position: relative;*/
	margin-left:20px;
	padding-bottom:40px;
}

#main #contents .chara {
	right: 0;
	bottom: 0px;
	z-index:1;
	display: none;
	position:absolute
}

#main .contentsBottom {
	background: url(../img/common/contents/bg_bottom.png) repeat-y left top;
	width: 940px;
	height: 45px;
	position: relative;
	left: -10px;
	z-index: 0;
}


#acMenu dt{
    display:block;
    height:50px;
    line-height:50px;
    text-align:center;
    cursor:pointer;
	font-size:150%;
	color:#DF0003;
	font-weight:bold;
    }
#acMenu dd{
    display:none;
	line-height:150%;
    }
	
p.title {
	width: 755px;
	float: left;
	background: url(../../common/img/common/contents/arrow_l_off.png) no-repeat left top;
	padding: 5px 0px 5px 34px;
	font-size: 15px;
	box-sizing:border-box;
}

p.date{
	width: 115px;
	float: right;
	padding: 5px 0px 0 0;
	color: #e80000;
	font-size: 15px;
	box-sizing:border-box;
}


.article p {
	margin:20px 0px;
	line-height:180% !important;
}
	
@media only screen and (max-width: 909px) {
#main h2 {
	width: 100%;
}
#main #contents {
	width: 100%;
	margin-left:0px;
}
#main .contentsBottom {
	width: 100%;
}

p.title{
	width: 100% !important;
	float: none;
}
p.date{
	width: 100%;
	float: none;
	padding: 5px 0px 0 0;
	color: #e80000;
	font-size: 15px;
	box-sizing:border-box;
}
}